
.leftenlarge { position: absolute; z-index: 50; top: 161px; left: 28px; visibility: visible }
.navigator { position: absolute; top: 407px; left: 29px; visibility: visible }
.texte { color: #e9d1af; font-size: 13px; font-family: Verdana }
.texteblanc { color: #fff; font-size: 13px; font-family: Verdana }
.texteblancgras { color: #fff; font-weight: bold; font-size: 13px; font-family: Verdana }
.texteblancgras2 { color: #fff; font-weight: bold; font-size: 11px; font-family: Verdana }
.textegras { color: #e9d1af; font-weight: bold; font-size: 13px; font-family: Verdana }
.textegras2 { color: #e9d1af; font-weight: bold; font-size: 11px; font-family: Verdana }
.titre { color: #e9d1af; font-weight: bold; font-size: 18px; font-family: Verdana }
.titre2 { color: #e9d1af; font-weight: bold; font-size: 15px; font-family: Verdana }
a:active { color: #f36; font-weight: bold; font-size: 13px; font-family: Verdana; text-decoration: underline }
a:link { color: #f36; font-weight: bold; font-size: 13px; font-family: Verdana; text-decoration: underline }
a:over { color: #f36; font-weight: bold; font-size: 13px; font-family: Verdana }
a:visited { color: #f36; font-weight: bold; font-size: 13px; font-family: Verdana; text-decoration: underline }
body { color: #f36; font-weight: bold; font-size: 13px; margin-top: 0px; margin-left: 0px }
h1 { color: #f36; font-weight: bold; font-size: 20px; font-family: Verdana }
h2 { color: #f36; font-weight: bold; font-size: 18px; font-family: Verdana }
h3 { color: #f36; font-weight: bold; font-size: 15px; font-family: Verdana }
h4 { color: #f36; font-weight: bold; font-size: 13px; font-family: Verdana }
h5 { color: #f36; font-weight: bold; font-size: 11px; font-family: Verdana }
h6 { color: #f36; font-weight: bold; font-size: 9px; font-family: Verdana }
input { color: #f36; font-size: 10px; font-family: Geneva, Arial, Helvetica, sans-serif; background-color: #ffffff }
select { color: #f36; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; background-color: #ffffff }